Im having problems with opening a flash video file and I asked the Ubuntu support community for help with a file libpango-1.0-0 (which I can't remove without losing half my opsys) to it's predecessor libpango1-0.0

I need the older file.

I was told from the Ubuntu support community that it's an elementary issue but I am not sure about this. Does elementary come with pango /libpango or have I picked it up from another repository?

Distributor ID: elementary Description: elementary OS 0.4.1 Loki Release: 0.4.1 Codename: loki

Linux 4.13.0-43-generic #48~16.04.1-Ubuntu SMP Thu May 17 12:56:46 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

Your Answer

 

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.